:PROPERTIES:
:ID:       db7b1fdb-28cd-43a8-8137-23399f38cd07
:END:
#+title: Effect of Tiktok on teens 
#+filetags: :articles:notes:

* Effect of Tiktok on teens Notes
:PROPERTIES:
:NOTER_DOCUMENT: ../../../pdfs/_misc/_articles/effect-of-tiktok-on-teens.pdf
:NOTER_AUTO_SAVE_LAST_LOCATION: t
:NOTER_PAGE: 4
:END:
** Notes for page 1
:PROPERTIES:
:NOTER_PAGE: 1
:END:
#+BEGIN_QUOTE
The latest TikTok statistics show that, as of July 2022, the platform has over one billion monthly active users worldwide

In the US 62% of TikTok users are aged between 10 and 29
#+END_QUOTE
** Article Mention:
"TIKTOK - THE INFLUENCE ON SCHOOLPERFORMANCE AND SOCIAL LIFE OF ADOLESCENTS"
** Notes for page 2
:PROPERTIES:
:NOTER_PAGE: 2
:END:
#+BEGIN_QUOTE
“Navigating the New Era of Influencer Marketing: How to be Successful on Instagram, TikTok, & Co”
#+END_QUOTE

#+BEGIN_QUOTE
Just like there is no clock in a casino, Tiktok deliberately blurs the user's time judgment and hides the time in design.
#+END_QUOTE
** The negative impact of Tiktok on adolescent psychology
:PROPERTIES:
:NOTER_PAGE: 2
:HIGHLIGHT: #s(pdf-highlight 2 (2 (0.5423728813559322 0.08838951310861423 0.7023305084745762 0.1101123595505618)))
:END:
** Notes for page 3
:PROPERTIES:
:NOTER_PAGE: 3
:HIGHLIGHT: #s(pdf-highlight 3 (3 (0.2065677966101695 0.3910112359550562 0.19385593220338984 0.4217228464419476)))
:END:
#+BEGIN_QUOTE
cyber-bullying generally involves using the Internet to threaten, harm, embarrass, or socially exclude others
#+END_QUOTE

#+BEGIN_QUOTE
"The key period of personal socialization is the youth stage. In this stage, being bullied will weak adolescents' self-identity and increases the risk of anxiety and depression, which is not conducive to the development of adolescents' mental health and personality shaping"
#+END_QUOTE

#+BEGIN_QUOTE
The Internet is a virtual world in which many netizens freely vent their anger and dissatisfaction, and abuse others at will to gain psychological catharsis.
#+END_QUOTE

** Notes for page 4
:PROPERTIES:
:NOTER_PAGE: 4
:HIGHLIGHT: #s(pdf-highlight 4 (4 (0.4576271186440678 0.37378277153558054 0.2468220338983051 0.4794007490636704)))
:END:
#+BEGIN_QUOTE 
“We are in an era of great change. This is the best time, and it is also a the worst times. Teenagers should constantly improve themselves, strengthen self-control and the ability to distinguish right from wrong, make use of the advantages brought by the Internet, and constantly explore the boundaries of the future, dare to try and create their own value”
#+END_QUOTE
